
#wb_header { height: 40px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1038px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("gallery/asset 3-ts1557316311.svg") repeat-x scroll center bottom; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1148px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1148px; min-height: 1148px; }
#wb_element_instance15 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 447; }
#wb_element_instance15 > ul { display: block; }
#wb_element_instance15 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance15, #wb_element_instance15 ul { text-align: center; }
#wb_element_instance15 ul ul { background: #edb677 none repeat left top; }
#wb_element_instance15 li { margin: 0px 10px 0px 10px; }
#wb_element_instance15 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance15 li.over > a, #wb_element_instance15 li:focus > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none no-repeat left top; }
#wb_element_instance15 li.active > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance15:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance15:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance15:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance16 { top: 540px; left: 0; right: 0; min-height: 510px; height: 510px; display: block; z-index: 138; }
#wb_element_instance16 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 510px; }
#wb_element_instance16 > .wb_shp:before { background: transparent url("../gallery_gen/365b9b8732572ba56b5465e9b13a1d0f.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance17 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 441; }
#wb_element_instance17 > ul { display: block; }
#wb_element_instance17 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance17, #wb_element_instance17 ul { text-align: center; }
#wb_element_instance17 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance17 li { margin: 0px 10px 0px 10px; }
#wb_element_instance17 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance17 li.over > a, #wb_element_instance17 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none no-repeat left top; }
#wb_element_instance17 li.active > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance17:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance17:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance17:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance18 { top: 30px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 673; }
#wb_element_instance19 { top: 30px; left: 834px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 672; }
#wb_element_instance19 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { top: 200px; left: 70px; min-width: 300px; width: 300px; min-height: 162px; height: 162px; display: block; z-index: 146; }
#wb_element_instance21 form .form-area-field { height: 186px; }
#wb_element_instance21 { top: 190px; left: 410px; min-width: 510px; width: 510px; min-height: 300px; height: 300px; display: block; z-index: 118; }
#wb_element_instance22 { top: 80px; left: 0px; min-width: 992px; width: 992px; min-height: 58px; height: 58px; display: block; z-index: 148; }
#wb_element_instance23 { top: 538px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; z-index: 147; }
#wb_element_instance24 { top: 93px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance19 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; }
#wb_element_instance21 form td { text-align: right; }
#wb_element_instance21 form tr.area-row > th { height: 1%; }
#wb_element_instance21 form tr.area-row > td { height: 1%; }
#wb_element_instance21 form tr.form-footer > td { height: 20px; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 40px; }
	#wb_main { height: 1550px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1660px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1660px; min-height: 1660px; }
	#wb_element_instance15 { top: 0px; left: 0; right: 0; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance15 > ul { display: block; }
	#wb_element_instance16 { top: 830px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance16 > .wb_shp { width: 100%; height: 500px; }
	#wb_element_instance17 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance17 > ul { display: block; }
	#wb_element_instance18 { top: 0px; left: 30px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance19 { top: 28px; left: 990px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance19 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { top: 180px; left: 100px; min-width: 343px; width: 343px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance21 form .form-area-field { height: 256px; }
	#wb_element_instance21 { top: 180px; left: 490px; min-width: 610px; width: 610px; min-height: 370px; height: 370px; display: block; }
	#wb_element_instance22 { top: 60px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 { top: 1100px; left: 0; right: 0; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance24 { top: 93px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
